<!DOCTYPE html>
<html>
<head>
    <meta charset="utf8">
    <title>Async request again</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="left">
        <img src="" id="img">
    </div>
</body>
<script src="app.js"></script>
</html>